Subject: Re: [Ianaplan] Suggested text

From: Richard Hill <[email-masked]>
Date: Fri, 10 Oct 2014 21:47:08 +0200

As Miles says, the point is to make the new binding commitments a precondition fot the transition. 

Best Richard

Sent from Samsung Mobile

<div>-------- Original message --------</div><div>From: Miles Fidelman <[email-masked]> </div><div>Date:10/10/2014  21:39  (GMT+01:00) </div><div>To:  </div><div>Cc: [email-masked] </div><div>Subject: Re: [Ianaplan] Suggested text </div><div>
</div>Brian E Carpenter wrote:
> On 11/10/2014 01:13, Richard Hill wrote:
> ...
>> I'm proceeding from the assumption that we are trying to minimize the downside risks, that is, to come up with measures that are intended to make a dysfunction unilikely and that will minimize the effects of any dysfunction.
> I have no experience with ICANN's current legal counsel, but in 1998-2000
> their counsel would absolutely not allow them to make any binding commitment
> to the IETF until after their original contract with DoC was in place.
>
> This time around, I am pretty certain that their counsel will not allow
> them to make any new binding commitment to the IETF Trust until after their
> contract with the DoC has gone away (unless doing so becomes a condition
> for that contract to go away).
>

Which might be the whole point of forcing these issues now.

Miles Fidelman

-- 
In theory, there is no difference between theory and practice.
In practice, there is.   .... Yogi Berra

_______________________________________________
Ianaplan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ianaplan